div.esof2012 {
  margin-top: 10px;
}

#commissioner_open {
  background: url(/sites/ses/files/images/presentations/ESOF2012/smartgrids_wait.png) no-repeat 0 0;
  width: 964px;
  height: 622px;
  overflow: hidden;
}

#commissioner_open_button {
  background: url(/sites/ses/files/images/presentations/ESOF2012/smartgrids_no-text.png) no-repeat 0 0;
  width: 964px;
  height: 622px;
  overflow: hidden;
}

#launch_button {
  background: url(/sites/ses/files/images/presentations/ESOF2012/launch_button.png) no-repeat;
  width: 370px;
  height: 117px;
  overflow: hidden;
  margin: 240px 0 0 305px;
  cursor: pointer;
}

#launch_loading {
  position: absolute;
  top: 0;
  left: 0;
  background: url(/sites/ses/files/images/presentations/ESOF2012/ajax-loader.gif) no-repeat;
  width: 100px;
  height: 100px;
  overflow: hidden;
  margin: 306px 0 0 445px;
  display: none;
}

#launch_button.over {
  background-image: url(/sites/ses/files/images/presentations/ESOF2012/launch_button_on.png);
}
